List company token transactions
Lists an account’s token transactions, newest first.
Required permissions:
company_token_transaction:readmember:basic:readcompany:basic:read
Authorizations
An Account API key, account-scoped JWT, App API key, or user OAuth token. Prepend the key or token with Bearer, for example Bearer ***************************.
Query Parameters
Returns the elements in the list that come after the specified cursor.
Returns the elements in the list that come before the specified cursor.
Returns the first n elements from the list.
42
Returns the last n elements from the list.
42
Filter transactions to only those involving this specific user.
"user_xxxxxxxxxxxxx"
Filter transactions by type.
add, subtract, transfer The unique identifier of the company to list token transactions for.
"biz_xxxxxxxxxxxxxx"

